export default defineAppConfig({
  pages: [
    'pages/index/index',
    'pages/avatar/index',
    'pages/rank/index'
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  requiredPrivateInfos: [
    "getLocation"
  ],
  permission: {
    'scope.userLocation': {
      desc: '您的位置信息将用于地域排名'
    }
  }
})
